Skip to main content
GET
/
v1
/
interviews
/
{interview_id}
/
contacts
List Contacts
curl --request GET \
  --url https://api.ontora.com/v1/interviews/{interview_id}/contacts \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "interview_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "question_set_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "email": "<string>",
    "phone": "<string>",
    "job_title": "<string>",
    "department": "<string>",
    "seniority_level": 123,
    "is_required": true,
    "meeting_url": "<string>",
    "status": "<string>",
    "scheduled_at": "2023-11-07T05:31:56Z",
    "completed_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "booking_token": "<string>",
    "reminder_count": 0,
    "last_reminder_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required

Query Parameters

status
string | null

Response

Successful Response

id
string<uuid>
required
interview_id
string<uuid>
required
question_set_id
string<uuid> | null
required
name
string
required
email
string | null
required
phone
string | null
required
job_title
string | null
required
department
string | null
required
seniority_level
integer | null
required
is_required
boolean
required
meeting_url
string | null
required
status
string
required
scheduled_at
string<date-time> | null
required
completed_at
string<date-time> | null
required
created_at
string<date-time>
required
booking_token
string | null
reminder_count
integer
default:0
last_reminder_at
string<date-time> | null